Fibre Channel (SAN)

Reply
Contributor
Posts: 21
Registered: ‎10-09-2008

Can't upgrade from v643d to v7.xx Error

This is the error i get when trying to upgrade from 643d to 7.xx.  There is not enough detail in the error to go on to resolve this issue. I would be guessing at stars.

help

dcx01-d1:admin> firmwareshow

Slot Name       Appl     Primary/Secondary Versions               Status

--------------------------------------------------------------------------

  6  CP0        FOS      v6.4.3d                                  ACTIVE *

                         v6.4.3d

  7  CP1        FOS      v6.4.3d                                  STANDBY

                         v6.4.3d

dcx01-d1:admin>

dcx01-d1:admin>

dcx01-d1:admin> firmwaredownload

Server Name or IP Address: 10.136.22.33

User Name: ramuser

File Name: /local/soft_repository/brcdos/v7.0.2/v7.0.2/

Network Protocol(1-auto-select, 2-FTP, 3-SCP, 4-SFTP) : 3

Password:

Server IP: 10.136.22.33, Protocol IPv4

Checking system settings for firmwaredownload...

The following item(s) need to be addressed before downloading the specified firmware:

Upgrade to 7.0 is not allowed because the threshold configuration changed alarm is set for class env,   area PS on FID 128                .

Similar configuration may exist for other classes and areas and on other FIDs. Please use "fwconfigure" to unset the same.

Firmwaredownload failed.

dcx01-d1:admin>

Does this error mean to look at the Class "Environment"? Does the 'PS' mean power supply?  This is set at:

dcx01-d1:admin>

1  : Environment class

2  : SFP class

3  : Port class

4  : Fabric class

5  : E-Port class

6  : F/FL Port (Optical) class

7  : Alpa Performance Monitor class(Not supported)

8  : EE Performance Monitor class

9  : Filter Performance Monitor class

10 : Security class

11 : Resource class

12 : Quit

Select a class => : (1..12) 1

1 : Temperature

2 : Fan(Not supported)

3 : Power Supply

4 : return to previous page

Select an area => : (1..4) 3

Index ThresholdName                      Status          CurVal

          LastEvent               LasteventTime         LastVal       LastState

================================================================================

    1      envPS001                     enabled          1 (1 OK/0 FAULTY)

              above    Fri Apr  5 15:48:44 2013          1 (1 OK/0 FAULTY)     In_Range

    3      envPS003                     enabled          1 (1 OK/0 FAULTY)

              above    Fri Apr  5 15:48:25 2013          1 (1 OK/0 FAULTY)     In_Range

1 : refresh

2 : disable a threshold

3 : enable a threshold

4 : advanced configuration

5 : return to previous page

Select choice => : (1..5)

jmm
Occasional Contributor
Posts: 11
Registered: ‎02-27-2012

Re: Can't upgrade from v643d to v7.xx Error

Hi jimm,

There is already an existing topic http://community.brocade.com/thread/7489?start=0&tstart=0

hope it helps

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook